@media (max-width: 1948px) {
    .slider-buttons {
        right: 0;
        width: 600px;
    }
    .slider-orange-block {
        width: 965px;
    }
    
    .slider-orange-block h4 {
        margin-left: -110px;
    }
    
    .slider-orange-block h4 {
        font-size: 61px;
        line-height: 79px;
        width: 725px;
    }
    
    .slider-orange-block p {
        margin-left: -110px;
    }
}

@media (max-width: 1600px) {

    .slider-orange-block .col-lg-9 {
        padding-right: 30px;
        padding-left: 0;
    }
    .slider-orange-block p {
        font-size: 21px;
        line-height: 31px;
        margin-left: -125px;
    }
    #footer .container-xl {
        max-width: 100%;
    }
    
    .slider-orange-block h4 {
        margin-left: -125px;
        font-size: 62px;
        width:100%;
    }
    .slider-orange-block {
        width: 780px;
    }
    .container-xl {
        max-width: 100%;
    }
    
   .home-image .image-thumbnail-block img {
        min-height: 1000px;
    }
}

@media (max-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 100%;
    }
    
    .slider-orange-block .col-lg-9 {
        flex: 0 0 93%;
        max-width: 93%;
    }
    
    .slider-buttons {
        right: 0;
        width: auto;
    }

    .product-entry-block .article-load {
        width:33.3%;
    }
    #footer .col-6 {
        flex: 0 0 40%;
        max-width: 40%;
    }
    
    .footer-logo-col {
        flex: 0 0 48%;
        max-width: 48%;
    }
    .col-lg-9 {
        flex: 0 0 70%;
        max-width: 70%;
        padding-right:50px;
    }
    .sidebar-display-fix {
        max-width: 30%;
    }
    
    .col-lg-3 {
        flex: 0 0 30%;
        max-width: 30%;
    }
    
    .home-products-bg {
        padding: 60px 0 80px;
    }


    .slider-orange-block h4 {
        margin-left: 0;
        font-size: 55px;
        line-height: 67px;
        width:100%;
    }
    
    .slider-orange-block p {
        margin-left: 0;
    }
    
    .slider-orange-block {
        width: 705px;
    }
    
    .slider-orange-block .col-lg-9 {
        padding-right: 50px;
    }
    .slider-buttons {
        bottom: 0;
    }
}

@media (max-width: 1200px) {
    .slider-orange-block {
        width: 520px;
    }

    .slider-orange-block h4 {
        font-size: 38px;
        width: 100%;
        line-height: 53px;
        margin-top: 0;
    }
    
    .slider-orange-block p {
        font-size: 19px;
    }
    
    .product-entry-block .article-load a {
        font-size: 16px;
    }
    .heading-section-title h2 span {
        font-size: 58px;
        line-height: 68px;
    }
    
    .heading-section-title p {
        font-size: 18px;
        line-height: 26px;
    }
    .home-contact-form h2 {
        font-size: 58px;
        line-height: 68px;
    }
    
    .contact-icon-section a {
        font-size: 26px;
    }
    #footer .quality-img img {
        width: 180px;
    }
    
    .footer-logo-col a {
        font-size: 18px !important;
        font-weight: bold;
    }
    
    .slider-orange-block h4 {
        font-size: 42px;
        width: 511px;
    }
    
    .contact-icon-section {
        max-width: 805px !important;
    }
    
    .home-image {
        display:none;
    }
    
    .home-contact-form {
        width: 100%;
    }
    
    .slider-buttons {
        top:unset;
    }
    
    .slider-orange-block {
        width: 100%;
        margin-top: 0;
    }
    
    .slider-orange-block {
        height: 100%;
    }

    .slider-buttons {
        bottom: 30px;
    }
    

    .slider-orange-block h4 {
        width:100%;
    }
    
    .slider-buttons {
        position: relative;
    }

    .slider-buttons .col-sm-12{
        justify-content: center!important;
    }

    .slider-buttons .btn-primary {
        background-color: #1d1d1d!important;
        border-color: #1d1d1d!important;
        color: #FFF;
    }
    
    .slider-orange-block p {
        max-width: 100%;
    }
    
    .slider-orange-block {
        margin-top: -105px;
    }
}

@media (max-width: 990px) {
    
    .slider-orange-block {
        margin-top: 0;
    }
    
    .home-contact-form {
        width: 100%;
        padding: 30px 15px;
        
    }
    
    .contact-icon-section1 {
        padding: 5px 0 45px !important;
    }
    .contact-products-section {
        margin: 30px auto 80px;
    }
    
    .contact-section2 .col-lg-12.globalclass {
    padding-left: 0;
    padding-right: 0;
    }
    
    .home-contact-form .custom-form .fui-1 {
        margin-left: 15px;
        margin-right: 15px;
    }

    .contact-icon-section {
        max-width: 455px !important;
        display: flex;
        flex-wrap: wrap;
        margin: auto;
    }
    
    .contact-mail-icon {
        margin-bottom: 52px;
    }

    .product-sekcija {
        padding-top: 45px;
    }
    .product-entry-block .article-load {
        width: 100%;
    }
    .slider-orange-block {
        width: 100%;
        margin-top:0;
    }
    
    #header{
        height: 115px;
    }
    
    #header .header-nav.down-menu {
        min-height: 70px;
    }
    
   #header .header-logo img {
        width: 148px;
        top: 36px !important;
    }

    .home-products-section {
        margin-top: 0px;
    }
    
    .product-entry-block .article-load {
        margin-bottom: 0px;
    }
    .home-about-section h4 {
        color: #ffffff;
        font-size: 58px;
        line-height: 68px;
    }
    
    .home-about-section p {
        font-size: 18px;
        line-height: 29px;
        margin-bottom:50px;
    }

    .heading-section-title-bg:before {
        right: -83px;
    }

    .home-contact-section {
        display: block;
        margin-bottom: 50px;
    }
    
    .home-form-section {
        width: 100%;
    }

    .home-contact-form .col-lg-12 {
        padding-left: 15px;
        padding-right: 15px;
    }

    .home-image {
        display:none;
    }

    .home-contact-form:before {
        width: 120%;
        left: -35px;
    }
    
    .footer-map-section{
        padding-left: 0;
        padding-right: 0;
        margin-right: -15px;
    }

    .footer-map-section .map-new .gm-map {
        height: 405px;
        width: 100%;
        position: relative!important;
    }
    
    .footer-logo-col {
        flex: 0 0 100%;
        max-width: 100%;
    }
    #footer .col-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }

    footer .py-5 {
        width: 100%;
    }
    
    #footer .container-xl {
        max-width: 100%;
    }
    
    #footer .mt-4 {
        height: auto;
        padding-right: 0;
        padding-left: 0;
    }
    
    .wmd-right {
        text-align: center;
    }

    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a {
        display: flex;
        align-items: center;
    }
    
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a.active {
        background: #f39200;
    }
    
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a {
        color: #f39200;
    }
    
    #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a.active:focus, #header .header-nav-main:not(.header-nav-main-mobile-dark) nav>ul>li>a.active:hover {
        background: #f39200;
    }

    .open {
        background: #FFFFFF;
    }
    
    #header .header-nav-main nav>ul li {
        min-height: auto;
    }
    
    .col-lg-9 {
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 15px;
    }
    
    .page-header.page-header-lg {
        padding: 40px 0;
    }
    
    .col-lg-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
    
    .map-new .gm-map {
        height: 500px;
        margin-left: -15px;
        margin-right: -15px;
    }
    
    figure{
        height: auto;
    }

    figure.image>img {
        height: auto;
    }
    
    .springs-bg:before {
        display:none;
    }
    
    .springs-bg:after {
        display:none;
    }
    .no-sidebar{
        z-index: 100;
        position: relative;
    }
    
    .header__wrapper-social {
        padding:0 15px!important;
    }
    
    #header .header-nav-features {
        padding-left: 0;
    }
    
    .flag-img-center {
        padding-right:0;
    }
    
    #header .header-nav-features {
        margin-left: 4px;
    }
    
    .sticky-header-active .header-nav-features .header-nav-features-search-reveal-big-search .big-search-header {
        padding-top: 43px;
    }

    .home-products-section:before{
        display:none;
    }

    .home-products-section:after{
        display:none;
    }

    .home-materijali-section:before{
        display:none;
    }

    .contact-icon-section {
        padding: 55px 15px;
    }

    .footer-map-section .map-new .gm-map {
        right: 0;
    }
    .fui-form-container h2{
        margin-bottom:0;
    }
    
    .home-products-bg {
        padding: 0px 0 80px;
        margin-top:0;
    }
    
    .contact-float {
        display:none;
    }
    
    .footer-links-col {
        top: 0;
    }
    
    #footer .mb-5, .my-5 {
        margin-bottom: 20px!important;
    }
    
    .slider-orange-block .col-lg-9 {
        flex: 100%;
        max-width: 100%;
        padding: 0 15px;
    }

    .home-products-bg {
        padding: 20px 0 80px;
    }
    
    .page-header.page-header-lg {
        padding: 100px 0 25px;
    }
    
    .page-header .leftAll>div {
        margin-bottom: 5px;
    }
    
    .sticky-header-active .header-nav-features .header-nav-features-search-reveal-big-search .big-search-header {
        padding-top: 4px;
    }

    .home-materijali-section {
        margin: 80px auto 50px;
    }
    
    .home-contact-section {
        margin-bottom: 0px;
    }
    
    .page-header .left .breadcrumb {
        text-align: left !important;
    }
    
    .card-reference {
        padding-bottom:0!important;
    }

    section.section.section-height-3 {
        padding: 30px 0;
    }
    
    .glightbox-gallary img, .glightbox-gallary .embed-responsive, .glightbox-gallary video {
        width: 100%;
        max-width: 100%;
        transition: opacity .35s, transform .35s;
        transform: unset;
        height: 100%;
        max-height: unset;
    }
    
    ol.olcircle li {
        font-size: 16px;
    }
    
    #header .header-nav-main nav {
        margin-top: 83px !important;
    }
    
    #footer .py-5 {
        padding-bottom: 0px!important;
    }
    
    #footer .quality-img img {
        margin-top:0;
    }
    
    .footer-block-z {
        margin-bottom: 10px !important;
    }
    
    footer .footer-copyright.footer-copyright-style-2 .justify-content-between {
        margin-left: 0;
        margin-right: 0;
        padding-top: 18px !important;
        padding-bottom: 20px !important;
    }
    
    .fui-btn-wrapper .fui-btn.fui-submit.fui-next {
        padding: 13px;
        text-transform:uppercase;
    }
    
    .home-contact-form {
        padding: 30px 15px 0;
    }
    
    .sidebar-settings .sidebar h5 {
        margin-left: -15px;
        margin-right: -15px;
    }
    
    .sidebar-settings .sidebar h5 {
        margin-bottom: 0;
    }


}

@media (max-width: 600px) {
    #header .header-nav-top .nav>li>a, #header .header-nav-top .nav>li>span {
        font-size: 11px;
    }

    .contact-icon-section1 {
        padding: 50px 0 33px !important;
    }
    
   .home-contact-form {
        padding: 20px 15px;
    }
    
    .slider-orange-block h4 {
        font-size: 38px!important;
        line-height: 49px!important;
    }
    
    .home-contact-form .col-lg-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    .form-wrapper .col-lg-12.globalclass {
        padding:0;
    }

    .form-wrapper {
        padding:0;
    }
    
    .slider-orange-block{
        height:auto;
        padding: 30px 0 20px !important;
    }

    .slider-orange-block h4 {
        font-size: 43px;
        line-height: 50px;
    }

    .slider-orange-block h4 {
        font-size: 34px !important;
        line-height: 43px !important;
        margin-bottom: 20px;
    }

    .slider-orange-block p {
        font-size: 18px;
        line-height: 25px;
    }
    
    .slider-buttons {
        bottom: 32px;
    }
    
    .heading-section-title p {
        font-size: 16px;
        line-height: 24px;
    }
    
    .home-products-section .product-entry-block {
        padding-right: 0;
        padding-left: 0;
    }
    
    .home-about-section h4 {
        font-size: 43px;
        line-height: 50px;
    }
    
    .heading-section-title h2 span {
        font-size: 43px;
        line-height: 50px;
    }

    section.section {
        padding: 50px 0;
    }
    
    .home-contact-form:before {
        display:none;
    }
    
    .home-contact-form {
        padding: 20px 30px 0px 30px;
    }

    .home-contact-form h2 {
        font-size: 40px;
        line-height: 50px;
    }
    
    .contact-icon-section a {
        font-size: 20px;
    }
    
    .contact-icon-section {
        max-width: 100%!important;
        padding: 108px 15px 55px;
    }
    
    .contact-mail-icon {
        margin-left:0;
        width:100%;
        text-align:center;
    }

    .contact-mail-icon:before {
        left: 0;
        right: 0;
        margin: auto;
        top: -53px;
        width:40px;
        height:40px;
    }

    .contact-tel-icon:before {
        left: 0;
        right: 0;
        margin: auto;
        top: -53px;
        width:40px;
        height:40px;
    }
    
    .contact-tel-icon {
        width: 100%;
        text-align: center;
        margin-left: 0;
        margin-top: 30px;
    }

    .page-header.page-header-lg h1 {
        font-size: 38px;
    }
    
    .product-entry-block .col-lg-12{
        padding-left: 15px;
        padding-right: 15px;
    }

}